/*
-----------------------------
Custom CSS 
-----------------------------
*/
.btn-primary {
    color: #fff;
    background-color: #fb8f00;
    border-color: #fb8f00;
}
.badge-primary {
    color: #fff;
    background-color: #fb8f00;
}
.bg-white {
    background-color: #f8f8f8!important;
}
.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    /* border: 1px solid rgba(0,0,0,.125); */
    border-radius: .25rem;
    padding: 5px;
}

.card-img-top {
    width: 100%;
    border-top-left-radius: calc(.25rem - 1px);
    border-top-right-radius: calc(.25rem - 1px);
    height: auto;
}
.card-title {
    margin-bottom: 11px;
    text-align: left;
}
.shadow-1 {
    /* box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05), 0 1px 0 rgba(0, 0, 0, 0.05); */
    box-shadow: 0 0 43px -10px rgba(0,0,0,.2);
}

.f-18 {
    font-size: 13px;
font-family: roboto;
}

.font-weight-bold {
    font-weight: 600!important;
}


